@import '~ngx-bootstrap/datepicker/bs-datepicker.css';
@import '~@swimlane/ngx-datatable/release/index.css';
@import '~@swimlane/ngx-datatable/release/themes/material.css';
@import '~@swimlane/ngx-datatable/release/assets/icons.css';
@import '~bootstrap/dist/css/bootstrap.css';
@import 'assets/admin-lte/css/AdminLTE.css';
@import 'assets/admin-lte/css/skins/_all-skins.min.css';
$bg_color: #F0677C;
$bg_color_1: #C36464;
$bk_1: #B9B739;
$bk_2: #F94C4C;
$bk_3: #418cc6;
$bk_4: #b739b9;
$bk_5: #119c7e;
$bk_6: #119c7e;
form {
    .text-danger {
        font-size: 11px;
    }
}

.bk-clr-one {
    background-color: $bk_1;
    color: #fff;
}

.bk-clr-two {
    background-color: $bk_2;
    color: #fff;
}

.bk-clr-three {
    background-color: $bk_3;
    color: #fff;
}

.bk-clr-four {
    background-color: $bk_4;
    color: #fff;
}

.bk-clr-five {
    background-color: $bk_5;
    color: #fff;
}

.flash-message {
    padding: 5px;
    p {
        color: $bg_color;
        text-align: center;
        font-size: 0.875rem;
        margin-bottom: 0px;
    }
}

a.inner-active {
    color: $bk_3;
    border-color: $bk_3;
    font-size: 15px;
    font-weight: bold;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
}

a.inner-active:hover {
    outline: 0;
    background-color: #d2d6de;
}

.datatable-header-cell-label {
    font-size: 12px;
}

.search {
    padding: 5px;
    margin: 10px auto;
}

.bs-datepicker-container {
    padding: 10px;
}

.bs-datepicker-head {
    min-width: 270px;
    height: 40px;
    padding: 5px;
    border-radius: 0px;
    text-align: center;
}

.bs-datepicker-body {
    padding: 8px;
    border-radius: 0 0 3px 3px;
    min-height: 232px;
    min-width: 278px;
    border: 1px solid #e9edf0;
}

.bs-datepicker-body table th {
    font-size: 12px;
    color: #9aaec1;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}

.btn-link {
    padding: 0px;
}

.btn-link:hover,
.btn-link:focus,
.btn-link.focus {
    text-decoration: none;
}

.login-box,
.register-box {
    width: 340px;
    margin: 7% auto;
}

.profile-user-img {
    display: block;
    margin: 0 auto;
    width: 100px;
    padding: 3px;
    border: 3px solid #d2d6de;
}

.wrapper {
    position: unset;
}

.navbar {
    display: block;
}

.main-header .sidebar-toggle {
    padding: 13px;
}

.logo-mini {
    min-width: 50px;
    background-color: #222d32;
}

.img-circle {
    border-radius: 50%;
}

.sidebar-mini li>a>.pull-right-container {
    top: 50%;
}

.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu>li:hover {
    .treeview-menu {
        top: 38px;
    }
    a {
        span {
            padding: 8px 5px 8px 20px;
        }
        .pull-right-container {
            top: -15px !important;
        }
    }
}

.sidebar-menu>li>a {
    padding: 12px 5px 12px 15px;
}

.content {
    font-size: 90%;
}

.page-head-line {
    font-weight: 600;
    padding-bottom: 10px;
    // border-bottom: 2px solid #008d4c;
    border-bottom: 2px solid #418cc6;
    text-transform: uppercase;
    // color: #008d4c; // margin-bottom: 30px !important;
    color: #418cc6;
    margin-top: 15px !important;
    small {
        text-transform: capitalize;
    }
}

.box-title {
    font-size: 15px !important;
    font-weight: bold;
}

.info-box {
    display: block;
    min-height: 50px !important;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    margin-bottom: 15px;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 2;
    color: #fff;
    text-align: center;
    vertical-align: baseline;
    border-radius: .25em;
    margin-right: 4px;
}

.btn-sm {
    font-size: 0.8rem;
    line-height: 1.5;
}

.ngx-datatable.material .datatable-body .datatable-body-row .datatable-body-cell {
    padding: .6rem !important;
}

.ngx-datatable.material .datatable-header .datatable-header-cell {
    padding: .9rem .6rem;
}

.ngx-datatable.material {
    background: #FFF;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.success-1 {
    background-color: #5cb85c !important;
}

.timepicker-backdrop-overlay {
    background-color: transparent !important;
}

.min-h-60 {
    min-height: 60%
}

.btn-sm,
.btn-group-sm>.btn {
    padding: 0.2rem 0.4rem;
    font-size: 0.85rem;
    line-height: 1.5;
    border-radius: 0.2rem;
}

.small-box .icon {
    padding-top: 20px;
    font-size: 50px;
}

.small-box:hover {
    color: #418cc6;
    .icon {
        font-size: 60px;
    }
}

.custom-text-1 {
    color: #418cc6 !important;
}
.custom-bg-1 {
    background-color: #418cc6 !important;
}

.centered {
    position: fixed;
    top: 50%;
    transform: translate(-50%, -50%);
    transform: -webkit-translate(-50%, -50%);
    transform: -moz-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
    color:rgb(59, 56, 56);
  }